• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Which version should I use?

 
HaoZhe Xu
Ranch Hand
Posts: 222
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
The instruction told me I should use production version of JDK(not development) what does it mean? Is JDK 1.4.0 OK? How long will it be available? (forgive my poor english)
 
Dushy Inguva
Ranch Hand
Posts: 264
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
HaoZhe,
All you have to make sure is
1. you are not using a Beta version
2. Use any JDK1.4.0 or higher (as of now) - I'm using 1.4.2
Dushy
 
Matt R. Hansen
Ranch Hand
Posts: 71
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
The instructions are saying that if a client runs your application, they should not have to install a Development version of Java in order to run your application. The user should only have to have a JRE (Java Runtime Environment) installed on their machine.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic